
/* Typography */

.form label {
	color: #A9A99B;
}

.form .field,
.form textarea,
.form select {
	color: #333;
}

.form p.note {
	color: #666;
}


/* Column widths */

.form .indent {
	margin-left: 145px;
}

.form label {
	width: 105px;
	margin-right: 10px;
}

.form .field {
	width: 255px; /* Take into account padding, default of 4px 2px */
}

.form .field-prefix { width:  30px; }
.form .field-short 	{ width:  70px; }
.form .field-medium { width: 120px; }

.form textarea {
	width: 255px; /* Take into account padding, default of 2px */
	height: 80px;
}

.form .option-set {
	width: 250px;
}


/* Basic form styles */

.form {
	margin: 0 0 2em 0;
	padding: 6px 0;
	overflow: hidden;
	background: #232220;
}

.form label,
.form .field,
.form textarea,
.form select {
	line-height: 1.2;
}

.form .required {
	color: #E25E5D;
	font-weight: bold;
	position: absolute;
	left: -10px;
	top: 5px;
	font-size: 1.4em;
}

.form .row {
	padding: 0.5em 0 0.5em 25px;
	overflow: hidden;
}

.form label {
	float: left;
	display: block;
	position: relative;
	overflow: visible;
	padding-top: 5px;
	font-weight: bold;
}

.form .label-long { width: 100%; }

.form .field,
.form textarea,
.form select {
	background: #DDD7CB url("../../img/input-shadow.gif") 0 0 repeat-x;
	border: 1px solid #666;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #333;
	margin: 0;
}

.form .field {
	padding: 4px 2px;
}

.form textarea {
	padding: 2px;
}

.form select {
	padding: 2px;
}

.form .checkbox,
.form .radio {
	margin: 0 5px 0 0;
	float: left;
	display: inline;
}

.form p.note {
	padding-top: 3px;
}

.form .option-set,
.form .option-set li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1em;
}

.form .option-set {
	display: block;
	float: left;
	margin-bottom: 1em;
}

.form .option-set li {
	margin-bottom: 0.5em;
}

.form .option-set label,
.form .label-checkbox {
	font-weight: normal;
	width: auto;
	float: none;
	padding-left: 18px;
	clear: both;
}

.form .option-set label .checkbox,
.form .option-set label .radio,
.form .label-checkbox .checkbox {
	position: absolute;
	left: 0;
	top: 4px;
}

.form .horizontal li {
	float: left;
	display: inline;
}

.form .horizontal label {
	float: left;
	display: inline;
	margin-right: 20px;
	clear: none;
}

.form div.note { color: #666; line-height: 1.2; }

.form .buttons { padding: 1em 0 1em 140px; }

.form .buttons input { margin-right: 0.5em; }
